<?xml version="1.0"?>
<CombineXMesh Type="Wheel">
	<WheelMesh RubberRadius="0.3" />
	<Material
		DiffuseMap="trucks_kraz_cart_wheel__d_a.dds"
		MeshParts="Object00111111111"
		NormalMap=""
		SpecularMap=""
		TwoSided="true"
	/>
</CombineXMesh>
